import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NavbarComponent } from './navbar/navbar.component';
import { NavmenuComponent } from './navmenu/navmenu.component';
import { MainmenuComponent } from './mainmenu/mainmenu.component';
import { OffersComponent } from './offers/offers.component';
import { IndexComponent } from './index/index.component';
import { moduleRouting } from './home.routing';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { SlickModule } from 'ngx-slick';
import { DestinationComponent } from './destination/destination.component';



@NgModule({
  declarations: [NavbarComponent, NavmenuComponent, MainmenuComponent, OffersComponent, IndexComponent, DestinationComponent],
  imports: [
    CommonModule,
    moduleRouting,
    SlickModule.forRoot(),
    BrowserAnimationsModule
  ]
})
export class HomeModule { }
